.entrywrapper {
	background: white;
	border: 5px solid white;
	margin-bottom: 20px;
}
.entrybody {
	margin: 0;
	border: 1px solid #D0CBBF;
	padding: 0;
	color: #454737;
	line-height: 20px;
}

.photo_wrapper
{
	margin: 6px 10px 6px 8px;
	float: left;
}
.photo_wrapper img { border: 1px solid #8F8777; }
#rc .photo_wrapper p.caption
{
	color: #959787;
	font: normal 11px/12px helvetica, arial, sans-serif;
	text-align: right;
	margin: 3px 0 0 0;
	width: 100%;
}

#rc h2 a {
	font: normal 24px/32px helvetica, arial, sans-serif;
	color: #395C6E;
	text-decoration: none;
}

#rc h2 { margin: 0 10px 0 10px; padding-top: 10px;}
#rc .blogpost h2 { padding-top: 0px; }

#rc .newsmeta { margin: 0 10px; }
.entrybody p { margin: 5px 10px 15px 10px; }
.entrybody blockquote p { margin: 5px 0px 15px 0px; }
.entrybody blockquote p:first-child { margin-top: 15px; }
.entrybody li p { margin: 5px 10px; }
.entrybody p.posted a { color: #454737; text-decoration: none; font-size: 10px; }

.etp_entry_image
{
	float: left;
	margin: 5px 10px 0 5px;	
}

.date_header
{
	margin: 15px 0 5px 0;
	font-style: italic;
}

a.byline
{
	color: #6A5F49;
	text-decoration: none;
	display: block;
	margin: 5px 0 0 10px;
	font-size: 13px;
}

.entrybody img.author
{
	float: right;
	border-left: 1px solid #D0CBBF;
	border-bottom: 5px solid #ADC038;
}

.smallbutton
{
	background: white;
	margin: 0;
	height: 18px;
	border: 1px solid #b1b1a5;
	font-style: normal;
	margin-top: -3px;
}

.smallbutton a
{
	line-height: 20px;
}

/* Page Structure */

#frame { 
	background: white url( /eat-the-press/images/back.gif )  top left;
	margin: 0;
	padding: 0;
}
#header { margin: 0; }

#rc {
		width:595px;
		float: right;
		background: transparent;
		margin: 0 15px 0 0;
		padding: 0;
}

#lc {
		width:327px; 
		float: left;
		margin: 15px 0 0 15px;
		padding: 0;
		background: white;
}

* html #lc { margin: 15px 0 0 7px; }
* html #rc { margin: 15px 7px 0 0; }

#frame:after, .entrybody:after {content:".";display:block;height:0;clear:both;visibility:hidden;}	
#frame, .entrybody {zoom:1;} /* IE */

#lcinner {
		width:317px; 
		margin: 5px;
		padding:0px;
		background-color: #FAf6E9;
}
#etp_header {
	width: 970px;
	height: 123px;
	background: white url( /eat-the-press/images/top_back.jpg ) repeat-x top left;
	margin: 1px 0 0 0;
	position: relative;
}

#etp_header img#logo { margin: 0 0 0 21px; }
#etp_header img#text 
{ 
	position: absolute;
	top: 45px;
	right: 78px;
}

#etp_header .header_footer { 
	height: 5px;
	line-height: 5px;
	background: #b5c747;
	border: 1px solid white;
	border-width: 1px 0 0 0;
	margin: 0;
}
 
hr#shadow {
	height: 5px;
	background: transparent url( /eat-the-press/images/drop_shadow.png );
	margin: 0;
	border: 0;
}
* html body hr#shadow { display: none; }

#etp_footer_wrapper {
	height: 44px;
	width: 100%;
	background: white url( /eat-the-press/images/footer_back.gif ) repeat-x;
	border-top: 4px solid white;
}
#etp_footer {
	height: 44px;
	width: 100%;
	background: transparent url( /eat-the-press/images/footer_right.gif ) no-repeat bottom right;
}
#etp_footer a {
	width: 170px;
	height: 18px;
	border: 1px solid #798337;
	float: right;
	background: white;
	margin: 18px 75px 0 0;
	color: #454737;
	font-size: 11px;
	text-decoration: none;
	text-indent: 5px;
}

/* / Page Structure */

/* Widgets */

#lcinner h2 {
	width: 317px;
	height: 43px;
	background: url( /eat-the-press/images/orange_head.gif ) top left no-repeat;
	font: normal 16px/60px helvetica, arial, sans-serif;
	overflow: hidden;
	color: white;
	text-indent: 11px;
	margin: 0px 0 10px 0;
	border: 5px solid white;
	border-width: 5px 0 5px 0;
}

#lcinner, #popular p a, #etp_blogroll a,
#top_news div.odd p a, #top_news div.even p a,
#top_blogs div.odd p a, #top_blogs div.even p a {
	font: normal 12px/16px verdana, arial, sans-serif;
	color: #737d50;
	text-decoration: none;
}

#top_news h2 {
	background: url( /eat-the-press/images/tabs_head.gif ) top left no-repeat;
}

#top_blogs h2 {
	background: url( /eat-the-press/images/tabs_head.gif ) top left no-repeat;
	background-position: 0 -47px; 
}

#top_blogs { display: none; }

.listing .one
{
	margin-right: 35px;
	cursor: pointer;
}

.listing .two
{
	margin-right: 35px;
	cursor: pointer;
	color: #575848;
}



#lcinner p { margin: 0 0 15px 0; }

.widget { margin: 10px; }

#lcinner h3 a, #lcinner h3 {
	font: italic 14px/16px helvetica, arial, sans-serif;
	color: #454737;
	text-decoration: none;
}

#lcinner h3 { margin: 0; }

#lcinner h2.blue { background: url( /eat-the-press/images/blue_head.gif ) top left no-repeat; }

#lcinner h2#variety {
	background: url( /eat-the-press/images/variety_head.gif ) top left no-repeat;
	color: #E0591F;
	height: 47px;
	margin-bottom: 0;
	border-bottom: 0;
}

.num {
	display: block;
	width: 15px;
	float: left;
	color: #454737;
}

.even { background: #EBEBC6; }
#lc .listing div p { margin: 5px 5px 5px 22px; }
#lc .listing div .num { margin: 0 0 0 7px; }
#lc .listing div.even p { padding: 5px 0; }
#lc .listing div.even .num { margin: 5px 0 0 7px; }

* html #lc .listing div p { margin-left: 20px; }
* html #lc .listing div .num { margin-left: 2px; }
* html #lc .listing div.even .num { margin-left: 2px; }

#ratings { width: 100%; margin: 0; }
#ratings th {
	font-weight: normal;
	color: #454737;
	padding: 5px 0 5px 3px;
	margin: 0;
	text-align: right;
	width: 10px;
}
#ratings td { padding: 5px 3px; margin: 0; border: 0;}
#ratings tr.last { background: #EBEBC6 url( /eat-the-press/images/table_bottom.gif ) repeat-x bottom; }

#varietylink { 	text-indent: 23px; }

#varietylink a
{
	text-decoration: none;
	color: #12491c;
	font: normal 13px/16px helvetica, arial, sans-serif;	
}

#varietycopy
{
	text-align: right;
	margin: 0 0 -2px 0;
	font: normal 9px/9px helvetica, arial, sans-serif;
}

#finance
{
	background: #fff;
	margin: -10px 0 0 0;
	border-bottom: 5px solid white;
}

#etp_ad { background: #C1BFC0; }
#etp_ad iframe { margin: 0 auto; display:block; }

.ad_tag
{
	text-indent: -500em;
	background: #C1BFC0 url(/eat-the-press/images/advertisement.gif) top center no-repeat;
	height: 10px;
}

#etp_blogroll a { display: block; line-height: 20px; }
#etp_blogroll h3 { margin: 15px 0 5px 0; }

#spinbox { 
	color: #7b0008; 
	background: #ebebc6; 
	text-indent: 5px;
	padding-top: 5px;
}
#spinbox img
{
	margin: 0 auto 0 auto;
	cursor: text;
}

#tracker_nav{ background: #fff; height: 22px; overflow: hidden;}
#tracker_nav:after{ clear: both;}
#tracker_nav span
{
	background: #E98345 url( /eat-the-press/images/top_corner.gif ) top left no-repeat;
	display: block;
	float: left;
	font: normal 10px/22px verdana, arial, sans-serif;
	width: 19.1%;
	text-align: center;
	margin: 1px;
	color: white;
	cursor: pointer;
	height: 22px;
}

#tracker_nav span.selected, #tracker_nav span:hover
{
	background: #FAF6EA url( /eat-the-press/images/top_corner.gif ) top left no-repeat;
	color: #443E32;
	height: 22px;
}

#tracker_nav span.selected { font-weight: bold; }
#tracker_wait
{
	background: #E98345 url( /eat-the-press/images/top_corner.gif ) top left no-repeat;
	font: bold 10px/22px verdana, arial, sans-serif;
	text-indent: 10px;
	color: white;
	display: none;
}

#tracked_people { width: 230px; margin: 7px  7px 7px 0;}
#tracker_form {background: #ebebc6; margin: 0; padding: 5px; color: #832710;}

/* for Mozilla/Safari/Opera */
*>#tracker_labels_wrapper { padding-top: 22px; min-height: 1px; }
*>#tracker_labels_wrapper #tracker_labels { margin-top: -22px; }
/* for IE, with IE5/Mac backslash filter \*/
* html #tracker_labels { height: 22px; }
/* end filter */
div#tracker_labels  { background-color: #faf6e9; padding-left: 5px; padding-right: 5px;}

#tracker_labels div
{
	background-color: #faf6e9;
	width: 24%;
	text-align:center;
	float: left;
	font: bold 10px/12px verdana,helvetica,sans-serif; 
	color: #464739;
	overflow:hidden;
}

/* End Widgets */

/* Promo Post */
div.top
{
	border: 0;
	height: 15px;
	margin: 0;
	background: transparent url(/eat-the-press/images/promo_top.gif) no-repeat;
	line-height: 14px;
}

div.bottom
{
	border: 0;
	height: 15px;
	margin: 0;
	line-height: 14px;
	background: transparent url(/eat-the-press/images/promo_bottom.gif) no-repeat;
}

#rc div.promo_post
{
	border:0;
	background: transparent;
}

#rc .promo_post h2 { padding-top: 0; }
#rc div.promo_post .entrybody
{
	padding: 0 5px;
	background: transparent url(/eat-the-press/images/promo_back.gif) repeat-y;
	border:0;
	width: 593px;
}
.promo_source { color: #DD571E; font-weight: bold;}
/* End Promo Post */

.toppost
{
	border: 2px solid #292316;
	margin-top: 15px;
	background: #fdf0D7;
}

.toppost .entrybody
{
	border: 0;
	margin-top: 0;
	background: #fdf0D7;
}

.toppost .entrybody img.author { margin-top: -5px; }
* html .toppost .entrybody img.author { margin-top: 0px; }

/* PERMALINK BLOG */

#etp .entrybody
{
	padding: 0 10px;
}

#etp .entrywrapper
{
	margin-top: 15px;
}

#etp .orange a
{
	background-color: #EA6C1F;
}

#etp .entrybody h2
{
	border-bottom: 2px dashed #a3b7c2;
	margin: 10px 0 0 0;
	padding: 0;
}

#etp h2.etp_permalink
{
	margin: 0 0 5px 0;
	padding-top: 10px;
	border: 0;
}

.etp_permalink_newsmeta
{
	color: #ff6801;
	font-size: 11px;
}

#etp .entrybody h2 a
{
	font: normal 24px/32px helvetica, arial, sans-serif;
	color: #466f83;
	margin: 0;
}

#etp .entrybody h2 a.bio
{
	font: normal 10px/12px helvetica, arial, sans-serif;
	color: #ff6801;
	margin: 0 0 20px 0;
}


#etp .entrybody h1
{
	margin: 0;
}

#etp .entrybody h1 a
{
	font: 700 22px verdana, helvetica, arial, sans-serif;
	text-decoration: none;
	margin: 0;
}

#etp .commentstring
{
	font: normal 11px verdana, arial, helvetica, sans-serif;
	color: #666;
}

#etp img.headshot
{
	float: left;
	border: 1px solid #666;
	margin: 7px 5px 0 0;
}

#etp .smallbutton, .bi_button
{
	float: right;
	margin: 5px 0 0 5px;
	height: 20px;
}

#etp span.date
{
	float: none;
	color: #666;
	font: normal 10px verdana, arial, helvetica, sans-serif;
	display: block;
	margin: 11px 0 3px 0;
}

.entryinner
{
	margin: 0;
}
#etp .entrybody p
{
	margin-right: 0;
	margin-left: 0;
}

.bottombuttons
{
	border: 0;
}

#etp .posted, #etp .relatedcats
{
	border-color: #a3b7c2;
}

#etp #rc .promo_post { margin-top: 0; }
#etp #rc .promo_post .top { margin-top: 15px }
.promo_post .entryinner { margin: 0 20px; }

.inlineindexad
{
	margin-left: 0;
}



